#u749,#u729
{
	background-color: #F7931E;
}

#u729_align_to_page
{
	position: relative;
}

#u730-15
{
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	position: relative;
}

#u730-2
{
	font-size: 30px;
	line-height: 30px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u730-3
{
	line-height: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u730-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u730-8
{
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u730-6
{
	font-size: 18px;
	line-height: 36px;
}

#u730-10,#u730-12
{
	font-size: 18px;
	line-height: 36px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u730-13
{
	line-height: 28px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u754-4
{
	background-color: transparent;
	line-height: 28px;
	text-align: left;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
}

